Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
sensors::NumericSensor::ThresholdCapabilities Struct Reference

Threshold capabilities. More...

## Public Attributes
boolean | hasUpperCritical
| Sensor has upper critical threshold.
boolean | hasUpperWarning
| Sensor has upper warning threshold.
boolean | hasLowerWarning
| Sensor has lower warning threshold.
boolean | hasLowerCritical
| Sensor has lower critical threshold.

## Detailed Description

Threshold capabilities.

The documentation for this struct was generated from the following file:

- NumericSensor.idl